
@font-face {
  font-family: "myriadprobold";
  src: url("fonts/myriadpro-bold.otf") format("truetype");
}

@font-face {
  font-family: "myriaditalic";
  src: url("fonts/myriadpro-it.otf") format("truetype");
}
@font-face {
  font-family: "myriadsemibolditalic";
  src: url("fonts/myriadpro-semiboldit.ttf") format("truetype");
}
@font-face {
  font-family: "myriadpro";
  src: url("fonts/myriadpro-reg.otf") format("truetype");
}
body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'myriadpro', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'myriadpro', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'myriaditalic', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'myriaditalic', sans-serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'myriaditalic', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'myriaditalic', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #c0a375 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #c0a375;
  border-color: #c0a375;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #a07e49;
  border-color: #a07e49;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #a07e49 !important;
  border-color: #a07e49 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #8e7041;
  color: #8e7041;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #c0a375;
  border-color: #c0a375;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #c0a375 !important;
  border-color: #c0a375 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #c0a375 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #c0a375;
}
.btn-social:hover {
  background: #c0a375;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #c0a375;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #c0a375;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #c0a375;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #c0a375;
}
.lead a,
.lead a:hover {
  color: #c0a375;
}
.lead blockquote {
  border-color: #c0a375;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #e8ddcd;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #c0a375;
}
.scrollToTop_wraper {
  opacity: 0 !important;
}


#VSE_msg-box .mbr-section-title,
#VSE_msg-box .mbr-section-subtitle {
  text-align: left;
   position: absolute;
  margin-top: -18px;
}
#VSE_msg-box .mbr-section-title,
#VSE_msg-box p {
  color: #fff;
}
#VSE_msg-box H3 {
  text-align: right;
  color: #ffffff;
}

#VSE_menu .hide-buttons .nav-btn {
  display: none !important;
}
#VSE_menu .navbar-caption {
  color: #ffffff;
}
#VSE_menu .navbar-toggler {
  color: #cccccc;
}
#VSE_menu .link,
#VSE_menu .dropdown-item {
  color: #cccccc;
  font-family: 'myriaditalic', sans-serif;
}
#VSE_menu .link {
  font-size: 1rem
}
#VSE_menu .dropdown-item,
#VSE_menu .nav-dropdown-sm .link {
  font-size: 1.25rem;
}
#VSE_menu .link:hover,
#VSE_menu .dropdown-item:hover,
#VSE_menu .link:focus,
#VSE_menu .dropdown-item:focus {
  color: #c0a375;
}
#VSE_menu .link[aria-expanded="true"],
#VSE_menu .dropdown-menu {
  background: #003158;
  padding-left: 25px;
}
#VSE_menu .nav-dropdown-sm .link:focus,
#VSE_menu .nav-dropdown-sm .link:hover,
#VSE_menu .nav-dropdown-sm .dropdown-item:focus,
#VSE_menu .nav-dropdown-sm .dropdown-item:hover {
  background: #00457c!important;
}
#VSE_menu .navbar,
#VSE_menu .nav-dropdown-sm,
#VSE_menu .nav-dropdown-sm .link[aria-expanded="true"],
#VSE_menu .nav-dropdown-sm .dropdown-menu {
  background: #004d8b;
}
#VSE_menu .bg-color.transparent .link {
  color: #cccccc;
  transition: none;
}
#VSE_menu .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#VSE_menu .bg-color.transparent.opened .link:hover,
#VSE_menu .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#VSE_menu .link[aria-expanded="true"],
#VSE_menu .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#VSE_menu.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#VSE_menu .mbr-navbar__hamburger {
  color: #ffffff;
}
#VSE_menu .close-icon::before,
#VSE_menu .close-icon::after {
  background-color: #cccccc;
}
#VSE_footer P {
  font-family: 'myriaditalic', sans-serif;
}


/*About Page*/

#content-about .shadow {
  box-shadow: 5px 5px 5px #888888;
  margin-right: 20px;
}
#content-about a:link {
  font-size: 1.25rem;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-about a:visited {
  font-size: 1.25rem;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-about a:hover {
  font-size: 1.25rem;
  font-family: myriadpro;
  color: #003057;
  text-decoration: none;
}
#content-about p,
#content-about ul,
#content-about li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: justify;
  line-height: 1.5rem;
  line-height: 1.5rem;
  margin: 0;
}
@media (max-width:480px) {
	#content-about p,
	#content-about ul,
	#content-about li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: left;
  line-height: 1.5rem;
	}
}
#content-about h3 {
  color: #004e89;
  font-family: myriadpro;
  font-size: 1.5em;
  font-weight: bold;
  margin: 15px 0 10px 0;
}
#content-about h5 {
  font-size: 17px;
  font-weight: bold;
  margin: 5px 0 0;
}
#content-about h6 {
  font-size: 14px;
  font-family: myriadpro;
  text-align: left;
  margin: 0;
}
#content-about div.affiliation {
  color: #004e89;
  font-size: 1em;
  font-weight: bold;
  margin: 15px 0 0 0;
}

/*Contact Page*/

#content-contact a:link {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-contact a:visited {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-contact a:hover {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #003057;
  text-decoration: none;
}
#content-contact p,
#content-contact ul,
#content-contact li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: justify;
  line-height: 1.5rem;
  margin: 0;
}
@media (max-width:480px) {
	#content-contact p,
	#content-contact ul,
	#content-contact li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: left;
  line-height: 1.5rem;
	}
}
#content-contact h3 {
  color: #004e89;
  font-family: myriadpro;
  font-size: 1.5em;
  font-weight: bold;
  margin: 15px 0 10px 0;
}
#content-contact h5 {
  font-size: 17px;
  font-weight: bold;
  margin: 5px 0 0;
}
#content-contact h6 {
  font-size: 14px;
  font-family: myriadpro;
  text-align: left;
  margin: 0;
}
#content-contact div.affiliation {
  color: #004e89;
  font-size: 2em;
  font-weight: bold;
  margin: 15px 0 0 0;
}

/*Shellfish Page*/
#content-shellfish a:link {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-shellfish a:visited {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-shellfish a:hover {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #003057;
  text-decoration: none;
}
#content-shellfish p,
#content-shellfish ul,
#content-shellfish li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: justify;
  line-height: 1.5rem;
  margin: 0;
}
@media (max-width:480px) {
	#content-shellfish p,
	#content-shellfish ul,
	#content-shellfish li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: left;
  line-height: 1.5rem;
	}
}
#content-shellfish h3 {
  color: #004e89;
  font-family: myriadpro;
  font-size: 1.5em;
  font-weight: bold;
  margin: 15px 0 10px 0;
}
#content-shellfish h5 {
  font-size: 1.25rem;
  font-family: myriadpro;
  font-weight: bold;
  font-style: normal;
  margin: 5px 0 0;
}
#content-shellfish h6 {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: left;
  margin: 0;
}

/*Get Invloved Page*/

#content-getinvolved a:link {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-getinvolved a:visited {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-getinvolved a:hover {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #003057;
  text-decoration: none;
}
#content-getinvolved p,
#content-getinvolved ul,
#content-getinvolved li {
  font-size: 1.25rem;
  font-family: myriadpro;
  font-style: normal;
  text-align: justify;
  line-height: 1.5rem;
  margin: 0;
}
@media (max-width:480px) {
	#content-getinvolved p,
	#content-getinvolved ul,
	#content-getinvolved li {
  font-size: 1.25rem;
  font-family: myriadpro;
  font-style: normal;
  text-align: left;
  line-height: 1.5rem;
	}
}
#content-getinvolved h3 {
  color: #004e89;
  font-family: myriadpro;
  font-size: 1.5rem;
  font-weight: bold;
  margin: 15px 0 10px 0;
}
#content-getinvolved h5 {
  font-size: 17px;
  font-weight: bold;
  margin: 5px 0 0;
}
#content-getinvolved h6 {
  font-size: 14px;
  font-family: myriadpro;
  text-align: left;
  margin: 0;
}
#content-getinvolved div.affiliation {
  color: #004e89;
  font-size: 2em;
  font-weight: bold;
  margin: 15px 0 0 0;
}

/*Form Complete Pages*/

#content-complete a:link {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-complete a:visited {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-complete a:hover {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #003057;
  text-decoration: none;
}
#content-complete p,
#content-complete ul,
#content-complete li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: justify;
  line-height: 1.5rem;
  margin: 0;
}
@media (max-width:480px) {
	#content-complete p,
	#content-complete ul,
	#content-complete li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: left;
  line-height: 1.5rem;
	}
}
#content-complete h3 {
  color: #004e89;
  font-family: myriadpro;
  font-size: 1.5em;
  font-weight: bold;
  margin: 15px 0 10px 0;
}
#content-complete h5 {
  font-size: 17px;
  font-weight: bold;
  margin: 5px 0 0;
}
#content-complete h6 {
  font-size: 14px;
  font-family: myriadpro;
  text-align: left;
  margin: 0;
}
#content-complete div.affiliation {
  color: #004e89;
  font-size: 2em;
  font-weight: bold;
  margin: 15px 0 0 0;
}

/*Register Page*/

#content-register a:link {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-register a:visited {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-register a:hover {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #003057;
  text-decoration: none;
}
#content-register p,
#content-register ul,
#content-register li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: justify;
  line-height: 1.5rem;
  margin: 0;
}
@media (max-width:480px) {
	#content-register p,
	#content-register ul,
	#content-register li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: left;
  line-height: 1.5rem;
	}
}
#content-register h3 {
  color: #004e89;
  font-family: myriadpro;
  font-size: 1.5em;
  font-weight: bold;
  margin: 15px 0 10px 0;
}
#content-register h5 {
  font-size: 17px;
  font-weight: bold;
  margin: 5px 0 0;
}
#content-register h6 {
  font-size: 14px;
  font-family: myriadpro;
  text-align: left;
  margin: 0;
}
#content-register div.affiliation {
  color: #004e89;
  font-size: 2em;
  font-weight: bold;
  margin: 15px 0 0 0;
}

/*News Page*/
#content-news a:link {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-news a:visited {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-news a:hover {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #003057;
  text-decoration: none;
}
#content-news p,
#content-news ul,
#content-news li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: justify;
  line-height: 1.5rem;
  margin: 0;
}
@media (max-width:480px) {
	#content-news p,
	#content-news ul,
	#content-news li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: left;
  line-height: 1.5rem;
	}
}
#content-news h3 {
  color: #004e89;
  font-family: myriadpro;
  font-size: 1.5em;
  font-weight: bold;
  margin: 15px 0 10px 0;
}
#content-news h5 {
  font-size: 17px;
  font-weight: bold;
  margin: 5px 0 0;
}
#content-news h6 {
  font-size: 14px;
  font-family: myriadpro;
  text-align: left;
  margin: 0;
}
#content-news div.affiliation {
  color: #004e89;
  font-size: 2em;
  font-weight: bold;
  margin: 15px 0 0 0;
}

/*Mailing List Page*/
#content-mailing-list a:link {
  font-size: 1.25rem;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-mailing-list a:visited {
  font-size: 1.25rem;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-mailing-list a:hover {
  font-size: 1.25rem;
  font-family: myriadpro;
  color: #003057;
  text-decoration: none;
}
#content-mailing-list p,
#content-mailing-list ul,
#content-mailing-list li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: justify;
  line-height: 1.5rem;
  margin: 0;
}
@media (max-width:480px) {
	#content-mailing-list p,
	#content-mailing-list ul,
	#content-mailing-list li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: left;
  line-height: 1.5rem;
	}
}
#content-mailing-list h3 {
  color: #004e89;
  font-family: myriadpro;
  font-size: 1.5em;
  font-weight: bold;
  margin: 15px 0 10px 0;
}
#content-mailing-list h5 {
  font-size: 17px;
  font-weight: bold;
  margin: 5px 0 0;
}
#content-mailing-list h6 {
  font-size: 14px;
  font-family: myriadpro;
  text-align: left;
  margin: 0;
}
#content-mailing-list div.affiliation {
  color: #004e89;
  font-size: 2em;
  font-weight: bold;
  margin: 15px 0 0 0;
}

/*404 Page*/

#content-missing a:link {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-missing a:visited {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #0072cd;
  text-decoration: none;
}
#content-missing a:hover {
  font-size: 1.25rem;
  font-style: normal;
  font-family: myriadpro;
  color: #003057;
  text-decoration: none;
}
#content-missing p,
#content-missing ul,
#content-missing li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: justify;
  line-height: 1.5rem;
  margin: 0;
}
@media (max-width:480px) {
	#content-missing p,
	#content-missing ul,
	#content-missing li {
  font-size: 1.25rem;
  font-family: myriadpro;
  text-align: left;
  line-height: 1.5rem;
	}
}
#content-missing h3 {
  color: #004e89;
  font-family: myriadpro;
  font-size: 1.5em;
  font-weight: bold;
  margin: 15px 0 10px 0;
}
#content-missing h5 {
  font-size: 17px;
  font-weight: bold;
  margin: 5px 0 0;
}
#content-missing h6 {
  font-size: 14px;
  font-family: myriadpro;
  text-align: left;
  margin: 0;
}
#content-missing div.affiliation {
  color: #004e89;
  font-size: 2em;
  font-weight: bold;
  margin: 15px 0 0 0;
}